﻿html {
	overflow-Y: scroll;
}
#toggle-container {
	font: 10px normal Arial, Helvetica, sans-serif;
	margin: 0 0 10 0;
	padding: 0 0 10 0;
	line-height: 1.7em;
}
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}
 
.container {
	width: 180px;
	margin: 0 auto;
}
h2.trigger {
	padding: 0 0 0 50px;
	margin: 0 0 0px 0;
	background: url('images/down toggle menu header OPW.png') no-repeat;
	height: 30px;
	line-height: 30px;
	width: 130px;
	font-size: 17px;
	font-weight: normal;
	float: left;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
}
h2.trigger a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
h2.trigger a:hover {
	color: #57CB13;
}
h2.active {
	background-image: url('images/UP toggle menu header OPW.png');
	color: #00FF00;
}
.toggle_container {
	margin: 0 0 0px 0;
	padding: 0;
	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(http://ispokerrigged.com/toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1.2em;
	width: 180px;
	clear: both;
}
.toggle_container .block {
	padding: 20px;
	background: no-repeat left bottom;
	background-color: #CCCCCC;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}
.toggle_container h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #AAB0B2;
	border: 1px solid #ccc;
}
.toggle_container .block li {
	padding: 5px 0px 5px 10px;
	margin: 0px 0px 0px 18px;
	font-size: 1.3em;
	list-style-type: disc;
	text-align: left;
	color: #43B20A;
}
#right-col .toggle_container a, #right-col .toggle_container a:link, #right-col .toggle_container a:visited {
	text-decoration: none;
	font-weight: 500;
	color: #000000;
}
#right-col .toggle_container a:hover {
	color: #43B20A;
}
#right-col .toggle_container a:active {
	color: #446402;
}